package com.cnbm.packing.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.time.LocalDateTime;
import java.math.BigDecimal;

import java.util.Date;

/**
 * 包装箱基板关联表 ( 基板表 )
 *
 * @author codeGenerator
 * @since  2023-02-21
 */
@Data
public class WoPackagingBoxSubstrateExcel {

    @Excel(name = "产出时间")
    private LocalDateTime createTime;
    @Excel(name = "substrate ID")
    private String woSubstrateId;
    @Excel(name = "Box_ID")
    private String packagingBoxId;
    @Excel(name = "Pmpp")
    private Float pmpp;
    @Excel(name = "BOX_SLOT")
    private Integer slot;
    @Excel(name = "线体")
    private Integer lineBody;
    @Excel(name = "实际功率")
    private Float actualPmpp;
    @Excel(name = "订单")
    private String orderName;

}